BizKitHub
DocsAPI ReferenceMember/bff/member/notes/create
postMemberAdmin BFF

/bff/member/notes/create

Create a new internal note

MemberpostBffMemberNotesCreate

Parameters

JSON body

Request body

application/json
idstringRequired

External member id whose profile the note belongs to.

bodyMdstringRequired

Markdown body. May contain @mentions which are parsed server-side.

pinnedbooleanOptional

Response schema

1 status code documented

200Success
idnumberRequired

Response example

application/json
{
  "id": 0
}

Request example

POST /bff/member/notes/create

post
curl -X POST "https://api.bizkithub.com/bff/member/notes/create" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id",
  "bodyMd": "example_bodyMd",
  "pinned": false
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key